/* CSS Document */
/* ダミー */
.font-size-dummy {
  font-size: .75rem; /* 12px */
  font-size: .8125rem; /* 13px */
  font-size: .875rem; /* 14px */
  font-size: 1rem; /* 16px */
  font-size: 1.125rem; /* 18px */
  font-size: 1.25rem; /* 20px */
  font-size: 1.5rem; /* 24px */
  font-size: 1.75rem; /* 28px */
  font-size: 2rem; /* 32px */
  font-size: 2.63rem; /* 42px */
  font-size: 3.5rem; /* 56px */
}
/*---------------------common*/ :root {
  --white: #fff;
  --gray01: #f5f5f5;
  --gray02: #C2C2C2;
  --black: #333333;
  --gold01: #BDA557;
  --gold02: #A78412;
  --cream: #F6F5F0;
  --red: #E51F1F;
  --gothic: "Noto Sans JP", sans-serif;
  --gothic02: "Zen Maru Gothic", sans-serif;
  --serif: "Zen Old Mincho", serif;
  --serif-en: "Noto Serif", serif;
  --weight-light: 300;
  --weight-regular: 400;
  --weight-medium: 500;
  --weight-bold: 700;
  --line-large: 2;
  --line-normal: 1.7;
  --line-narrow: 1.5;
  --line-narrow-more: 1.2;
}
html {
  scroll-behavior: smooth;
}
main img {
  width: 100%;
  line-height: 0;
}
#pankuzu, main, aside {
  font-family: var(--gothic);
  font-weight: var(--weight-regular);
  font-style: normal;
  font-optical-sizing: auto;
  font-variation-settings: "wdth"100;
  color: var(--black);
  line-height: var(--line-normal);
  font-size: clamp(16px, 18 * 100 / 1440 * 1vw, 18px);
  flex-shrink: 0;
}
.f-footer {
  font-family: var(--gothic);
  font-weight: var(--weight-regular);
  font-style: normal;
  color: var(--gold01);
  line-height: var(--line-normal);
}
.all-wrapper {
  position: relative;
}
h1, h2, h3 {
  font-family: var(--serif);
  font-weight: var(--weight-medium);
}
.all-wrapper li {
  list-style: none;
}
.w1500 {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  padding: 80px 0 120px;
}
.w1200 {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}
.w1000 {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 80px 0 120px;
}
.w500 {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 60px 0;
}
#reco-tour, #theme-tour, #guide {
  scroll-margin-top: 100px;
}
.sp, .sp-599 {
  display: none;
}
/*---------------------pankuzu*/
#pankuzu {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
}
#pankuzu ul {
  display: flex;
  justify-content: flex-start;
  font-weight: var(--weight-medium);
  font-size: .825rem;
  padding: .5em 0;
}
#pankuzu ul li span {
  margin: 0 .3em;
}
/*---------------------menu*/
#menu .page-nav {
  position: fixed;
  display: block;
  background-color: var(--gold01);
  width: 100%;
  z-index: 20;
  transition: transform 0.3s;
  /*display: none;*/
}
#menu .page-nav ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  column-gap: 40px;
  max-width: 1200px;
  width: 90%;
  height: 60px;
  margin: 0 auto;
}
#menu .page-nav ul a {
  position: relative;
  display: inline-block;
  color: var(--white);
  transition: .5s all ease-out;
  padding-bottom: .3em;
  font-weight: var(--weight-medium);
}
#menu .page-nav ul a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: var(--white);
  transform: scaleX(0);
  transform-origin: center;
  transition: .5s all ease-out;
}
.fixed-menu {
  position: fixed;
  top: 0;
}
/*---------------------top-v*/
#top-v .wrapper {
  position: relative;
  width: 100%;
  height: 860px;
  margin: 0 auto;
}
.title {
  position: absolute;
  top: 100px;
  left: 60px;
  z-index: 10;
}
.site-item {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
#top-v h1 {
  display: block;
  position: relative;
  font-size: 40px;
  margin: 0 0 20px 0;
  color: var(--white);
}
#top-v p {
  display: block;
  position: relative;
  font-size: 20px;
  color: var(--white);
  font-family: var(--serif);
}
.slide-container {
  position: relative;
  width: 100%;
  white-space: nowrap;
}
.slide-contents {
  position: relative;
  width: 100%;
  height: 860px;
  overflow: hidden;
}
.slide-item {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  inset: 0;
  opacity: 0;
  z-index: 1;
  visibility: hidden;
  transition: opacity 1.5s ease-in-out, visibility 1.5s;
  overflow: hidden;
}
/* 「今」と「直前」だけを表示状態にする */
.slide-item.active, .slide-item.last-active {
  opacity: 1;
  visibility: visible;
}
.slide-item.active {
  z-index: 3;
}
.slide-item.last-active {
  z-index: 2; /* 新しい active のすぐ下に配置 */
  opacity: 0;
}
.zoom-layer {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  /* アニメーションは最初停止しておく */
  animation: zoom-up 20s linear forwards;
  animation-play-state: paused;
}
.zoom-layer img {
  width: 100%;
  height: 100%;
  /* 縦横比を維持しながら、隙間なく表示（背景画像と同じ挙動にする） */
  object-fit: cover;
  /* 画像が拡大の基準点（真ん中から拡大するように） */
  display: block;
}
.slide-item.active .zoom-layer {
  animation-play-state: running;
}
.slide-item.last-active .zoom-layer {
  animation-play-state: running;
}
@keyframes zoom-up {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.15);
  }
}
/*---------------------concept*/
#concept .sub-title {
  margin: 0 auto 60px;
  text-align: center;
}
#concept .sub-title h2 {
  font-size: 32px;
  color: var(--gold02);
}
#concept h3 {
  font-size: 24px;
  margin: 10px 0 20px;
}
#concept .sub-title .en-title {
  display: block;
  font-family: var(--serif);
  font-size: 24px;
  color: var(--gray02);
  margin: 0 0 20px;
  font-weight: var(--weight-medium);
}
#concept .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  grid-column-gap: 40px;
}
#concept .container .image img {
  border-radius: 10px;
}
#concept .container p {
  line-height: var(--line-large);
}
#concept .point {
  background-color: var(--cream);
  margin-top: 40px;
  padding: 40px;
}
#concept .point p {
  background-color: var(--cream);
  margin-bottom: 20px;
  text-align: center;
  font-weight: var(--weight-medium);
}
#concept .point p span {
  color: var(--gold02);
  font-size: 20px;
}
#concept .point ul {
  font-weight: var(--weight-medium);
}
#concept .point ul .material-icons {
  color: var(--red);
  margin-right: 4px;
}
#concept .point ul li {
  display: flex;
  justify-content: center;
  align-items: center;
}
/*---------------------reco-tour*/
#reco-tour {
  background-color: var(--cream);
}
#reco-tour .sub-title {
  margin: 0 auto 80px;
}
#reco-tour .sub-title h2 {
  font-size: 32px;
}
#reco-tour .sub-title .en-title {
  display: block;
  font-family: var(--serif);
  font-size: 64px;
  color: var(--gold02);
  margin: 0 0 10px;
  opacity: .3;
  font-weight: var(--weight-medium);
}
.p-slide-wrapper {
  position: relative;
  width: 100%;
  max-width: 1500px; /* 任意 */
  margin: 0 auto;
}
/* 外側のコンテナ：中身をはみ出さないようにする */
#FORCIAGadgetlist_1Wrap {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  overflow: hidden;
}
/* スライドの親：JSでこれを動かす */
#FORCIAGadgetlist_1_ListBody {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}
/* 各スライドアイテム：横幅を100%にする */
.p-slide-item {
  position: relative;
  flex: 0 0 calc(100% / 5);
  padding: 0 10px;
  box-sizing: border-box;
}
.p-slide-item a {
  position: relative;
  width: 100%;
  display: block;
  background-color: var(--white);
  color: var(--black);
  border-radius: 10px;
  transition: .5s all ease-out;
}
.dept-name {
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--gold02);
  color: var(--white);
  font-weight: var(--weight-medium);
  border-radius: 10px 0 0 0;
  padding: 8px 20px;
}
.temp_photo {
  line-height: 0;
}
.temp_photo img {
  border-radius: 10px 10px 0 0;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.temp-list {
  padding: 16px;
}
.temp-item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  color: var(--gold01);
  min-height: 60px;
}
.temp-item div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 10px;
}
.temp-item .text {
  margin: -5px 0 0 0;
  font-weight: var(--weight-bold);
}
.temp-item .city {
  font-family: var(--gothic02);
  margin: -5px 0 0 -3px;
  font-size: 14px;
  line-height: var(--line-narrow);
}
.temp-point {
  font-size: 14px;
  min-height: 200px;
}
.temp-price-note {
  font-size: 14px;
  font-weight: var(--weight-medium);
  line-height: var(--line-narrow-more);
  margin: 10px 0 0 0;
}
.temp-price {
  font-size: 20px;
  color: var(--red);
  font-weight: var(--weight-bold);
}
/* ボタンの簡易スタイル（位置調整） */
.wrapper-button {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none; /* ボタン以外をクリック透過させる */
}
.button-prev, .button-next {
  position: relative;
  background: var(--gold02);
  color: var(--white);
  width: 60px;
  height: 60px;
  cursor: pointer;
  pointer-events: auto;
  border-radius: 50%;
  font-size: 28px;
  font-weight: var(--weight-bold);
  transition: .5s all ease-out;
}
.button-prev {
  left: -60px;
}
.button-next {
  right: -60px;
}
/* 記号を追加（仮） */
.button-prev::before {
  content: "＜";
  position: absolute;
  top: 7px;
  left: 15px;
}
.button-next::before {
  content: "＞";
  position: absolute;
  top: 7px;
  left: 18px;
}
/* ワープするときにアニメーションを消すためのクラス */
.no-transition {
  transition: none !important;
}
#reco-tour .note {
  margin-top: 10px;
}
/*---------------------break*/
.break {
  position: relative;
  width: 100%;
  line-height: 0;
  /*height: 860px;
	margin: 0 auto;*/
}
.break img {
  width: 100%;
  aspect-ratio: 4 / 1;
  object-position: bottom;
  object-fit: cover;
}
.b-site-item {
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.b-slide-container {
  position: relative;
  width: 100%;
  aspect-ratio: 4 / 1;
  overflow: hidden;
  white-space: nowrap;
}
.b-slide-contents {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.b-slide-item {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  inset: 0;
  opacity: 0;
  z-index: 1;
  visibility: hidden;
  transition: opacity 1.5s ease-in-out, visibility 1.5s;
  overflow: hidden;
}
/* 「今」と「直前」だけを表示状態にする */
.b-slide-item.active, .b-slide-item.last-active {
  opacity: 1;
  visibility: visible;
}
.b-slide-item.active {
  z-index: 3;
}
.b-slide-item.last-active {
  z-index: 2; /* 新しい active のすぐ下に配置 */
  opacity: 0;
}
/*.b-zoom-layer {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  animation: zoom-up 20s linear forwards;
  animation-play-state: paused;
}
.b-zoom-layer img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.b-slide-item.active .b-zoom-layer {
  animation-play-state: running;
}
.b-slide-item.last-active .b-zoom-layer {
  animation-play-state: running;
}
@keyframes zoom-up {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.15);
  }
}*/
/*---------------------theme-tour*/
#theme-tour {
  background-image: url("../img/bg_search.webp");
  background-repeat: repeat;
  background-size: 100%;
}
#theme-tour .sub-title {
  margin: 100px auto 60px;
}
#theme-tour .sub-title h2 {
  text-align: center;
  font-size: 32px;
  color: var(--black);
  opacity: 1;
}
#theme-tour .sub-title .en-title {
  display: block;
  text-align: center;
  font-family: var(--serif);
  font-size: 24px;
  color: var(--gold02);
  margin: 0 0 10px;
  font-weight: var(--weight-medium);
  opacity: 1;
}
.area-container .map {
  margin: 0 0 20px;
}
.area-container .map img {
  border-radius: 10px;
}
.area-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 12px;
}
.area-item a {
  display: block;
  background-color: var(--white);
  border-radius: 10px;
  color: var(--black);
  font-weight: var(--weight-medium);
  font-size: 16px;
  transition: .5s all ease-out;
}
.area-list .image {
  line-height: 0;
}
.area-list .text {
  text-align: center;
  padding: 8px 0;
}
.area-list .text .emphasis {
  font-size: 20px;
  color: var(--gold02);
}
.area-list .image img {
  border-radius: 10px 10px 0 0;
  line-height: 0;
}
#theme-tour .w1000 {
  padding: 0;
}
.theme-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.theme-item a {
  display: block;
  background-color: var(--white);
  border-radius: 10px;
  color: var(--black);
  font-weight: var(--weight-medium);
  font-size: 16px;
  transition: .5s all ease-out;
}
.theme-list .image {
  line-height: 0;
}
.theme-list .text {
  text-align: center;
  padding: 8px 0;
}
.theme-list .text .emphasis {
  font-size: 20px;
  color: var(--gold02);
}
.theme-item .image img {
  aspect-ratio: 2 / 1;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}
/*---------------------airline*/
.airline .sub-title {
  margin: 0 auto 60px;
}
.airline .sub-title h2 {
  text-align: center;
  font-size: 32px;
  color: var(--black);
  opacity: 1;
}
.airline .sub-title .en-title {
  display: block;
  text-align: center;
  font-family: var(--serif);
  font-size: 24px;
  color: var(--gold02);
  margin: 0 0 10px;
  font-weight: var(--weight-medium);
  opacity: 1;
}
.airline-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.airline-item a {
  display: block;
  background-color: var(--gold01);
  border-radius: 10px;
  color: var(--white);
  font-weight: var(--weight-medium);
  font-size: 16px;
  transition: .5s all ease-out;
}
.airline-list .image {
  position: relative;
  line-height: 0;
}
.airline-list .image span {
  position: absolute;
  bottom: 16px;
  right: 6px;
  color: var(--black);
  -webkit-text-stroke: 2px var(--white);
  text-stroke: 2px var(--white);
  paint-order: stroke;
}
.airline-list .text {
  text-align: center;
  padding: 8px 0;
}
.airline-item .image img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}
/*---------------------guide*/
#guide {
  background-color: var(--cream);
}
#guide .sub-title {
  margin: 0 auto 80px;
}
#guide .sub-title h2 {
  font-size: 32px;
}
#guide .sub-title .en-title {
  display: block;
  font-family: var(--serif);
  font-size: 64px;
  color: var(--gold02);
  margin: 0 0 10px;
  opacity: .3;
  font-weight: var(--weight-medium);
}
.guide-list {
  position: relative;
}
.guide-list li {
  margin: 0 0 20px 0;
}
/* チェックボックスは完全に非表示にする */
.accordion-checkbox {
  display: none;
}
.guide-list li h3 {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  column-gap: 10px;
  font-family: var(--gothic);
  color: var(--white);
  background-color: var(--gold01);
  font-size: 20px;
  font-weight: var(--weight-medium);
  padding: 10px 20px;
  transition: .5s all ease-out;
}
.guide-list li h3 span {
  position: relative;
}
.guide-list li .flex {
  display: flex;
  column-gap: 20px;
  background-color: var(--white);
}
.accordion-content {
  padding: 0;
  height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out, padding 0.5s ease-out;
}
/* ★チェックボックスがONになったら、隣接するコンテンツの高さを広げる */
.accordion-checkbox:checked ~ .accordion-content {
  height: 100%;
  padding: 20px;
}
/*---------------------arrenge*/
#arrenge {
  background-image: url("../img/bg_arrange.webp");
  background-repeat: repeat;
  background-size: 100%;
}
#arrenge .sub-title {
  margin: 0 auto 80px;
}
#arrenge .sub-title h2 {
  text-align: right;
  font-size: 32px;
}
#arrenge .sub-title .en-title {
  display: block;
  font-family: var(--serif);
  text-align: right;
  font-size: clamp(56px, 64 * 100 / 1440 * 1vw, 64px);
  color: var(--gold02);
  margin: 0 0 10px;
  opacity: .3;
  font-weight: var(--weight-medium);
}
.arrenge-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 40px;
}
.arrenge-container h3 {
  font-size: 20px;
  font-family: var(--gothic);
  color: var(--gold02);
  margin: 0 0 20px;
}
.arrenge-container .link-item a {
  display: block;
  font-size: 20px;
  background-color: var(--gold01);
  color: var(--white);
  margin: 20px 0 0;
  padding: 8px 20px;
  border-radius: 10px;
  text-align: center;
  transition: .5s all ease-out;
}
/*---------------------info*/
#info .sub-title {
  text-align: center;
  margin: 40px auto 80px;
}
#info .sub-title h2 {
  font-size: 32px;
}
#info .sub-title .en-title {
  display: block;
  font-family: var(--serif);
  font-size: 24px;
  color: var(--gold02);
  margin: 0 0 10px;
  font-weight: var(--weight-medium);
}
#info .w1200 {
  padding: 0;
}
#info .reco-video {
  padding: 100px 0 0;
}
#info .reco-info {
  padding: 0 0 120px;
}
.reco-video ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 20px;
  place-items: center;
}
.reco-video ul li {
  width: 100%;
  max-width: 560px;
  aspect-ratio: 16 / 9;
}
.reco-video ul iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.reco-sns ul {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 40px;
}
.reco-sns li a {
  display: block;
}
.reco-info ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 20px;
}
.reco-info li a {
  display: block;
  border: 2px solid var(--gold01);
  line-height: 0;
  transition: .5s all ease-out;
}
/*---------------------contact*/
#contact {
  background-color: var(--black);
  color: var(--white);
}
.contact-container {
  display: grid;
  grid-template-columns: 1fr fit-content(800px);
  align-items: center;
}
#contact .sub-title h2 {
  font-size: 32px;
}
#contact .sub-title .en-title {
  display: block;
  font-family: var(--serif);
  font-size: 32px;
  font-weight: var(--weight-medium);
}
#contact .contact-contents {
  display: flex;
  column-gap: 40px;
}
#contact .contact-tel {
  font-family: var(--serif);
  font-weight: var(--weight-medium);
}
#contact .contact-tel h4 {
  font-size: 28px;
  font-weight: var(--weight-medium);
}
#contact .contact-tel p {
  font-size: 28px;
}
#contact .contact-tel p a {
  color: var(--white);
  text-decoration: none;
  pointer-events: none;
}
/*---------------------page-top*/
#page-top {
  height: 80px;
  width: 80px;
  position: fixed;
  right: 48px;
  bottom: 48px;
  border: solid 3px var(--gold01);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 20;
  transition: all 0.3s;
}
.page-top-arrow {
  height: 16px;
  width: 16px;
  border-top: 4px solid var(--gold01);
  border-right: 4px solid var(--gold01);
  transform: translateY(20%) rotate(-45deg);
  transition: all 0.3s;
}